ppsvc:
  server: 0.0.0.0
  port: 8886

# Tomcat
server:
  port: 1300

# Spring
spring:
  application:
    # 应用名称
    name: xhpc-power-pile
  profiles:
    # 环境配置
    active: dev
  cloud:
      discovery:
        # 服务注册地址
        server-addr: 172.31.183.135:8848
      config:
        # 配置中心地址
        server-addr: 172.31.183.135:8848
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
